Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 22:46:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation bilal ahmad                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi bilal ahmad, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9402797249 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 AM, 28th Nov                   Mohammed                    Hi Bilal, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:43 AM, 28th Nov                     bilal ahmad                    Hi can you please let me know when my order will be ready for collection           02:43 AM, 28th Nov                     bilal ahmad                    9402797249           02:43 AM, 28th Nov                   Mohammed                   We are sorry for delay in your order.           02:44 AM, 28th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:44 AM, 28th Nov                     bilal ahmad                    I really need it Today i have interview           02:44 AM, 28th Nov                     bilal ahmad                    Ok thanks           02:45 AM, 28th Nov                   Mohammed                   Be sure we will do the needful.           02:46 AM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 AM, 28th Nov                     bilal ahmad                    You too           02:46 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361845